@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';


$syncPopupPlaceholder__icons-folder-path: "../../cng/images/sync/";
$syncPopupPlaceholder--bg-image: url(#{$syncPopupPlaceholder__icons-folder-path + "icon-search-sync.png"});
$syncPopupPlaceholder--bg-repeat: no-repeat;
$syncPopupPlaceholder--bg-position: center;
$syncPopupPlaceholder--bg-size: 16px 16px;
$syncPopupPlaceholder--width: 16px;
$syncPopupPlaceholder--height: 16px;
$syncPopupPlaceholder--color: transparent;
$syncPopupPlaceholder--text-indent: -9999px;

$syncPopup__window-header--padding-bottom: 0;
$syncPopup__window-header-caption--min-height: 0;

$syncPopup__title--font-size: 20px;
$syncPopup__title--padding: 0 60px 10px 20px;

$syncPopup__subtitle--padding: 10px 20px;
$syncPopup__subtitle--display: block;
$syncPopup__subtitle--color: #353739;

$syncPopup__textbox-holder--padding: 0 20px;
$syncPopup__textbox-holder--margin: 20px auto;

$syncPopup__bold-label--font-size: 16px;
$syncPopup__bold-label--font-weight: bold;

$syncPopup__label--padding-left: 20px;

$syncPopup__cell-icon--width: 32px;
$syncPopup__cell-icon--text-align: center;

$syncPopupPlaceholder__icons--width: 16px;
$syncPopupPlaceholder__icons--height: 16px;
$syncPopupPlaceholder__icons-display: inline-block;


$syncPopupPlaceholder__icons-pull--bg-image: url(#{$syncPopupPlaceholder__icons-folder-path + "icon_status_sync_source.png"});//map_get($syncPopupPlaceholder__icons--bg, image-pull);
$syncPopupPlaceholder__icons-push--bg-image: url(#{$syncPopupPlaceholder__icons-folder-path + "icon_status_sync_target.png"});//map_get($syncPopupPlaceholder__icons--bg, image-push);
$syncPopupPlaceholder__icons-insync--bg-image: url(#{$syncPopupPlaceholder__icons-folder-path + "icon_status_sync_insync.svg"});
$syncPopupPlaceholder__icons-outofsync--bg-image: url(#{$syncPopupPlaceholder__icons-folder-path + "icon_status_sync_outofsync.svg"});
$syncPopupPlaceholder__icons--bg-repeat: no-repeat;
$syncPopupPlaceholder__icons--bg-position: center;
$syncPopupPlaceholder__icons--bg-size: 16px 16px;

$syncPopupPlaceholder__content--border-color: $grey__light--1100;
$syncPopupPlaceholder__content--border-top: 1px solid $syncPopupPlaceholder__content--border-color;

$syncPopupPlaceholder__navigation--height: 60px;

$syncPopupPlaceholder__component-wrapper--display: inline-block;
$syncPopupPlaceholder__component-wrapper--padding: 10px;

$syncPopupPlaceholder__yw-right-pack--position: absolute;
$syncPopupPlaceholder__yw-right-pack--right: 0;
$syncPopupPlaceholder__yw-right-pack--top: 0;
$syncPopupPlaceholder__yw-right-pack--padding-left: 0;
$syncPopupPlaceholder__yw-right-pack--padding-right: 0;

$syncPopupPlaceholder__tabpanel--max-height: 305px;
$syncPopupPlaceholder__tabpanel--overflow: auto;
$syncPopupPlaceholder__tabpanel--padding: 0;
$syncPopupPlaceholder__tabpanel--border: none;

$syncPopupPlaceholder__tab--width: 50%;
$syncPopupPlaceholder__tab--padding: 0 20px;

$syncPopupPlaceholder__tab--height: 15px;
$syncPopupPlaceholder__tab--content: '';
$syncPopupPlaceholder__tab--float: left;
$syncPopupPlaceholder__tab--border-left: $boxes--border__thin solid $grey__light--1100;
$syncPopupPlaceholder__tab--margin-left: -20px;

$syncPopupPlaceholder__text--font-size: 14px;
$syncPopupPlaceholder__text--font-weight: normal;
$syncPopupPlaceholder__text--padding-bottom: 10px;

$syncPopupPlaceholder__btn-primary--width: 110px;
